// 逻辑非测试
#include <iostream>

using namespace std;

int main()
{
    int a, b;
    cin >> a >> b;                             // 3 4
    cout << "!(a > b) = " << !(a > b) << endl; // !0 = 1
    return 0;
}